
/* Class = "NSTextField"; ibShadowedToolTip = "Domain name or IP address to check"; ObjectID = "6"; */
"6.ibShadowedToolTip" = "Domaine ou adresse IP à vérifier";

/* Class = "NSTextField"; ibShadowedToolTip = "Ping the address multiple times to check for unreliablity"; ObjectID = "16"; */
"16.ibShadowedToolTip" = "Ping l’adresse plusieurs fois pour vérifier sa fiabilité";

/* Class = "NSTextField"; ibShadowedToolTip = "Percentage packet loss permitted"; ObjectID = "23"; */
"23.ibShadowedToolTip" = "Nombre de paquets perdus autorisés";

/* Class = "NSTextField"; ibShadowedToolTip = "Maximum round-trip time before treating check as a failure"; ObjectID = "30"; */
"30.ibShadowedToolTip" = "Nombre de tentatives avant de considérer la vérification comme ayant échoué";

/* Class = "NSBox"; title = "    Failure If:"; ObjectID = "37"; */
"37.title" = "    Échec si :";

/* Class = "NSTextFieldCell"; placeholderString = "e.g. www.example.com"; ObjectID = "56"; */
"56.placeholderString" = "exemple www.monsite.com";

/* Class = "NSTextFieldCell"; title = "Domain or IP address:"; ObjectID = "57"; */
"57.title" = "Domaine ou adresse IP :";

/* Class = "NSTextFieldCell"; placeholderString = "10"; ObjectID = "58"; */
"58.placeholderString" = "10";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "58"; */
"58.title" = "10";

/* Class = "NSTextFieldCell"; title = "Send:"; ObjectID = "59"; */
"59.title" = "Envoyer :";

/* Class = "NSTextFieldCell"; title = "packets (1 per second)"; ObjectID = "60"; */
"60.title" = "paquets (1 par seconde)";

/* Class = "NSTextFieldCell"; placeholderString = "0"; ObjectID = "61"; */
"61.placeholderString" = "0";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "61"; */
"61.title" = "0";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "62"; */
"62.title" = "%";

/* Class = "NSTextFieldCell"; title = "Packet loss over:"; ObjectID = "63"; */
"63.title" = "Nbre de paquets perdus > à :";

/* Class = "NSTextFieldCell"; placeholderString = "1000"; ObjectID = "64"; */
"64.placeholderString" = "1000";

/* Class = "NSTextFieldCell"; title = "1000"; ObjectID = "64"; */
"64.title" = "1000";

/* Class = "NSTextFieldCell"; title = "Average more than:"; ObjectID = "65"; */
"65.title" = "Temps de réponse > à :";

/* Class = "NSTextFieldCell"; title = "ms"; ObjectID = "66"; */
"66.title" = "ms";

/* Class = "NSTextField"; ibShadowedToolTip = "Change the number of bytes sent in each request"; ObjectID = "69"; */
"69.ibShadowedToolTip" = "Modifie le nombre d’octets transmis à chaque requête";

/* Class = "NSTextFieldCell"; placeholderString = "56"; ObjectID = "70"; */
"70.placeholderString" = "56";

/* Class = "NSTextFieldCell"; title = "56"; ObjectID = "70"; */
"70.title" = "56";

/* Class = "NSTextFieldCell"; title = "bytes"; ObjectID = "72"; */
"72.title" = "octets";

/* Class = "NSTextFieldCell"; title = "Size:"; ObjectID = "78"; */
"78.title" = "Dimension :";